#667 Categories not appearing in project page

fixed
https://sourceforge.net/projects/allocpsa/
allocPSA
2012-10-30
2012-09-20
Con Zymaris
No

Our project has been nominated in 3 categories, but these are not showing up on the project page.

Related

Apache Allura: Tickets: #5009

Discussion

  • Anonymous - 2012-09-21
    • status: unread --> pending
    • assigned_to: Chris Tsai
     
  • Anonymous - 2012-09-21

    I'm not sure what you mean, can you clarify? Some examples would help.

    Thanks!
    Chris Tsai, SourceForge.net Support

     
  • Con Zymaris

    Con Zymaris - 2012-09-21

    On Fri, Sep 21, 2012 at 09:06:36PM +0000, Chris Tsai wrote:

    I'm not sure what you mean, can you clarify? Some examples would help.

    Hi Chris,

    on our project page:

    http://sourceforge.net/projects/allocpsa/

    there is a section labeled 'Categories', where (we assume) the 3
    categories that we've specified in the Admin -> Categorization section:

    https://sourceforge.net/p/allocpsa/admin/trove

    Specifically, these:

    Topic :: Office/Business :: Enterprise :: CRM
    Topic :: Office/Business :: Enterprise :: ERP
    Topic :: Office/Business :: Project Management

    should appear. Are we correct in this assumption?

    --


    Con Zymaris conz@cyber.com.au 1/130-132 Stawell St, Richmond, 3121
    Cyber IT Solutions || Phone: 03 9428 6922 || http://www.cyber.com.au/
    Australia's Leading Linux and Open Source Solutions Company

     
    • Con Zymaris

      Con Zymaris - 2012-09-25

      On Sat, Sep 22, 2012 at 09:21:18AM +1000, Con Zymaris wrote:

      On Fri, Sep 21, 2012 at 09:06:36PM +0000, Chris Tsai wrote:

      I'm not sure what you mean, can you clarify? Some examples would help.

      Hi Chris,

      on our project page:

      http://sourceforge.net/projects/allocpsa/

      there is a section labeled 'Categories', where (we assume) the 3
      categories that we've specified in the Admin -> Categorization section:

      https://sourceforge.net/p/allocpsa/admin/trove

      Specifically, these:

      Topic :: Office/Business :: Enterprise :: CRM
      Topic :: Office/Business :: Enterprise :: ERP
      Topic :: Office/Business :: Project Management

      should appear. Are we correct in this assumption?

      Hi Chris,

      any updates on this one as yet?

      --


      Con Zymaris conz@cyber.com.au 1/130-132 Stawell St, Richmond, 3121
      Cyber IT Solutions || Phone: 03 9428 6922 || http://www.cyber.com.au/
      Australia's Leading Linux and Open Source Solutions Company

       
  • Anonymous - 2012-09-27

    Thank you for the clarification, I've confirmed this issue and I'm escalating this to our team here: [allura:tickets:#5009]

    I'll let you know when this has been addressed.

    Regards,
    Chris Tsai, SourceForge.net Support

     

    Related

    Apache Allura: Tickets: #5009

  • Anonymous - 2012-09-27
    • labels: --> engr, nf-5009
    • status: pending --> assigned
     
  • Con Zymaris

    Con Zymaris - 2012-10-10

    On Thu, Sep 27, 2012 at 03:27:24PM +0000, Chris Tsai wrote:

    • labels: --> engr, nf-5009
    • status: pending --> assigned

    Hello there.

    Any updates on this as yet?

    --


    Con Zymaris conz@cyber.com.au 1/130-132 Stawell St, Richmond, 3121
    Cyber IT Solutions || Phone: 03 9428 6922 || http://www.cyber.com.au/
    Australia's Leading Linux and Open Source Solutions Company

     
  • Anonymous - 2012-10-30
    • status: assigned --> fixed
     
  • Anonymous - 2012-10-30

    While we could before, we are no longer able to reproduce these problems. I just removed and re-added a Trove category on your project and they're now displaying on your Summary page.

    It seems that some other changes we've made to the system have fixed this.

    Regards,
    Chris Tsai, SourceForge.net Support

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks